Subject: [mobile-ip] New I-D on "Incorporating NAT-Boxes with Mobile IPv4"

From: "Shahrier, Sharif M." <[email-masked]>
Date: Wed, 13 Jun 2001 14:59:44 -0400

I have submitted a new internet-draft, please find it attached. I would like
some feedback. It concerns the use of NAT boxes in Mobile IPv4. Now,
currently, in the Mobile Telecommunications Industry, the UMTS architecture
is slated to go "all-IP" based according to the R5 of 3GPP specs. The GPRS
core network is to be connected to the Internet by a Transition Gateway
(TrGw). Amongst other functions, the TrGw is expected to provide NAT
functions. Thus, this I-D proposes a solution to the problem of mobility
management with network address translation.